
body {font-family: 'Roboto', sans-serif; background: #EFEFEF; padding: 1em; margin-left: 10%; margin-right: 10%;}
h1 {text-transform: uppercase; font-weight: 400; font-size: 2em;}
a h1 {color: #000000;}
.imprint {font-size: 0.75em;}
.imprint li {font-size: 0.75em;}
h2 {text-transform: uppercase; font-weight: 400; font-size: 1.25em;}
h3 {font-weight: 400; font-size: 1.25em;}
h4 {text-transform: uppercase; font-weight: 400; font-size: 0.75em;}
i {font-weight: 200; font-style: normal;}
a {text-decoration: none; color:#1e5099; }
p {width: 45%; line-height: 1.5em; font-size: 1em;}
#break {width: 45%; height: 1px; background-color: #1e5099;}
